Fly Away Simulation
SearchSearch 

FSUIPC4 does not work

Pro Member Trainee
HIMPE Thierry (Thimpe) Trainee

I want to install the FSUIPC4 because I want to use FS commander   With FSX steam.
I got a message back   "FSX Version 10.0.63003.0".  Need Version 10.0.62607.0"

Does I need an other version of FSUIPC4  vor my FSX?

Pro Member Chief Captain
RadarMan Chief Captain

Here are the full instructions for you. They can say it better then me.

http://www.fsuipc.com/

Radar

Pro Member Trainee
HIMPE Thierry (Thimpe) Trainee

Thats the answer I got from Pete :
"I have made available a version of FSUIPC4 which will work with the recently released FSX-SE update, build 63003,.this version of FSUIP4 will work as normal of other FSX, FSX-SE and P3D versions, but with FSX-SE 63003 some of the facilities haven't been enabled (the ones needing complex hacks into the FSX-SE code innards). These: are the missing parts:* Wind smoothing (only used in conjnction with external weather apps)
* Friction table access
* Mouse macros
* SimConnect text diversion
* AI Traffic deletion (eg for ZAP facility and traffic limiting)
* Reading and changing traffic settings by program
The installer for FSUIPC4 does not currently support this new BETA. Therefore to install, you first have to download the previous non-beta version. Then you can download and install FSUIPC 4.974 using the full install package. After this, you can update to the FSX-SE BETA build. Then download FSUIPC 4.974c. which only contains a replacement DLL. Unzip this and put it into your FSX-SE build 63003 Modules folder, replacing the one already there.Pete"
Thx

Pro Member Chief Captain
RadarMan Chief Captain

That's perfect, you got the answer from the boss himself.
You can't do better than that.
Thanks for letting us know.

Radar

All times are GMT Page 1 of 1

Related Questions